/** page_editor_view_new/website_data/145944/369924/19058554/52/34757898/cef7cfeb6028488aa828ec3d1b90f740/page_editor.css **/
#iovmoesny3l{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iohzt6q0fwg{position:relative;padding-right:0px;padding-left:0px;}#ioib83ofru{position:relative;}#ioj7mfyk75{position:relative;padding:25px;}#io91zta80b{width:100%;margin-top:10px;margin-bottom:10px;}#ioisfwxzv5j{z-index:auto;overflow:unset;}#io7pdwm8cy{position:relative;z-index:auto;background-image: linear-gradient(transparent, transparent), url();;border-radius:20px;}#ioh8er9swug{position:relative;height:92px;width:100%;}#iooyc29flq{position:relative;height:69px;width:100%;}#iokmsrf7m{z-index:auto;overflow:unset;--object-fit:custom;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:15%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#iopjhtclng{position:relative;z-index:auto;background-image:linear-gradient(rgba(0, 0, 0, 0.51), rgba(0, 0, 0, 0.51));}#ioqcoa0601{z-index:auto;overflow:unset;}#iodyt3ugov{position:relative;z-index:auto;}#io0jk1tkks{position:relative;z-index:auto;}#ion8q0fzsp{position:relative;z-index:auto;}#iiobe{position:relative;}#iodxr{width:100%;display:block;}#iokmsrf7m .lead-bg-child{width:100%;height:auto;min-height:100%;}@media (max-width: 1024px){#iovmoesny3l{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iovmoesny3l{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iooyc29flq{height:10px;}#ioh8er9swug{height:10px;}} /* 自定义样式start */#iohzt6q0fwg {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iohzt6q0fwg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iohzt6q0fwg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */